# Generated by Django 2.2.7 on 2019-11-13 08:25

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("seawatch_registration", "0011_auto_20191104_1041"),
    ]

    operations = [
        migrations.AddField(
            model_name="position",
            name="approved_profiles",
            field=models.ManyToManyField(
                related_name="approved_positions", to="seawatch_registration.Profile"
            ),
        ),
        migrations.AddField(
            model_name="position",
            name="requested_profiles",
            field=models.ManyToManyField(
                related_name="requested_positions", to="seawatch_registration.Profile"
            ),
        ),
        migrations.AlterField(
            model_name="document",
            name="file",
            field=models.FileField(upload_to=""),
        ),
        migrations.AlterField(
            model_name="profile",
            name="skills",
            field=models.ManyToManyField(blank=True, to="seawatch_registration.Skill"),
        ),
    ]
